---
title: "legAngY"
excerpt: "Returns the angle of the given leg for y."
layout: manual
---

Returns the angle of the given leg for y.



```js
legAngY(hypotenuse: number, leg: number) -> number
```

### Tags

* `utilities`

### Examples

```js
legAngY(5, 3)
```

### Arguments

* `hypotenuse`: `number` (REQUIRED)
* `leg`: `number` (REQUIRED)

### Returns

`number`



